Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1602361 - mu udev rules should be moved to /usr/lib/udev/rules.d
Summary: mu udev rules should be moved to /usr/lib/udev/rules.d
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mu
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: kushaldas@gmail.com
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1597386 1601917
Blocks: 1226704
TreeView+ depends on / blocked
 
Reported: 2018-07-18 09:21 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2018-08-17 11:35 UTC (History)
2 users (show)

Fixed In Version: mu-1.0.0-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-17 11:35:43 UTC


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2018-07-18 09:21:07 UTC
Description of problem:
/etc/udev/rules.d is administrator territory. Please move the rules file to  /usr/lib/udev/rules.d (aka %{_udevrulesdir}).

Version-Release number of selected component (if applicable):
mu-0:0.9.13-2.fc29.noarch

Comment 1 Miro Hrončok 2018-07-18 11:00:49 UTC
Gladly, yet mu cannot be rebuilt.

Comment 2 Miro Hrončok 2018-08-14 22:35:55 UTC
https://src.fedoraproject.org/rpms/mu/pull-request/2


Note You need to log in before you can comment on or make changes to this bug.